@charset "utf-8";
/* CSS Document */

@media(max-width:575.98px){
	.header-top-area-wrapper .header-top-one-wrapper .right .mail a i, .header-top-area-wrapper .header-top-one-wrapper .right .phone a i{display: none;}
	.header-top-area-wrapper .header-top-one-wrapper .right .mail a{margin-right: 20px;}
	.header-top-area-wrapper .header-top-one-wrapper .right .mail::after{right: 8px;}
}

.fcall,.fwhatsapp{position:fixed;right:25px;z-index:99;animation:zoom 2s infinite;-webkit-animation:zoom 2s infinite}
.fcall{bottom:80px}
.fwhatsapp{bottom:150px}
.fcall img, .fwhatsapp img{width:50px;height:auto}

.service-details-left-area h3, .service-details-left-area h4, .service-details-left-area h5{margin-bottom: 10px;}
.service-details-left-area h4, .service-details-left-area h5{margin-top: 30px;}

.service-details-left-area ul, .content-page ul{list-style-type: none; }
.service-details-left-area ul li, .content-page ul li{position: relative; display: block; margin-bottom: 10px; margin-top: 0px; color:var(--color-dark);}
.service-details-left-area ul li:before, .content-page ul li:before{font-family:"Font Awesome 6 Pro";font-weight:900; content:"\f101"; position: absolute; left: -20px; font-size: 13px; color: var(--color-tertiary); top:-1px;}
.content-page ul li:before{content:"\f0da"; left:-10px; font-size: 14px;}

.modal  .form-control{border:1px solid rgba(0,0,0,0.1);}
.modal  .form-select{border-radius: 4px; height: 50px; font-size: var(--font-size-b2);}
.modal  .rts-btn.btn-primary{padding: 13px 29px; line-height: 1; height: auto;}
.modal-backdrop{opacity: 0.3 !important;}

.content-page p{margin-bottom: 20px; margin-top: 0px;}
.content-page h5{margin-bottom: 5px; margin-top: 30px; font-size: 20px; }

.f-btn{position: fixed; top:200px; right:-63px; z-index: 100; transform: rotate(-270deg); text-align: center;cursor: pointer;  padding: 10px 29px; background: var(--color-primary); font-size: var(--font-size-b1); letter-spacing: 0.5px; font-weight: 700;}
.f-btn:hover{background: #F2F2F2; color: var(--color-primary);}

.form-group{position: relative;}
.form-group label.error{position: absolute; left:0px; font-size:12px; color:#f00; bottom:-20px;}
.form-group  input.company-name{ position: absolute; left: -2000px;}


@media (max-width:767.98px){
	.f-btn{top:auto; bottom: 0px; width: 100%; right: 0px; left: 0px; transform: rotate(0deg);}
}



@keyframes
zoom{0%{transform:scale(1)}50%{transform:scale(0.8)}100%{transform:scale(1)}}